Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1066232 - [RFE][neutron]: NEC plugin PFC Packet filter extension support
Summary: [RFE][neutron]: NEC plugin PFC Packet filter extension support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: Upstream M3
: 5.0 (RHEL 7)
Assignee: RHOS Maint
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_icehouse-3 upstrea...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-18 05:05 UTC by RHOS Integration
Modified: 2016-04-26 15:49 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-28 12:56:47 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHOS Integration 2014-02-18 05:05:34 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/nec-packet-filter-pfc.

Description:

NEC plugin has (plugin-specifc) packet filter extension and Trema Sliceable switch backend supports it.
This blueprint add a support of this extension by Programmable Flow controllers (PFC).
The implementation consists of adding packet filter support of PFC related code and some refactoring of packet filter codes. Both changes are limited in NEC plugin codes.

Specification URL (additional information):

None

Comment 1 Stephen Gordon 2014-02-19 19:41:38 UTC
Updating based on BP milestone


Note You need to log in before you can comment on or make changes to this bug.